
body {margin:0 auto;padding:0;padding-top:145px;overflow-x:hidden;color:#545454;max-width:1920px;}
header, nav, footer, section, article {display:block;position:relative;width:100%;max-width:1920px;margin:auto;}
aside  {display:inline-block;position:relative;margin:auto;}
#fix {position:fixed;top:0;left:0;width:100%;max-width:6020px;background:#fff;z-index:100;}



h1 {color:#494949;text-transform:uppercase;font-size:1.7em;margin-top:10px;margin-bottom:10px;}
h2 {color:#2e343b;font-size:1.6em;font-weight:400;}
h3 {color:#c91c60;font-size:1.4em;font-weight:500;}
h3 span {color:#21272e;}
h4 {color:#2d2d2d;text-transform:none;margin-bottom:15px;}
ul {padding:10px 10px;margin:0;}
ul li {margin-bottom:5px;margin-left:20px;padding:0;color:#454545;list-style-image:url(../img/li.png);font-size:1.05em;}
ol {padding:10px 10px;margin:0;}
ol li {margin-bottom:5px;margin-left:20px;padding:0;font-size:1.05em;}
p {font-size:1.05em;}
p font {color:#cd4672;}
p span {color:#c50852;}

input, select {border:solid 1px #e4e9ee;padding:10px;color:#313131;width:90%;box-shadow:0px 0px 1px #000;}
textarea {border:solid 1px #e4e9ee;padding:10px;color:#313131;width:97%;box-shadow:0px 0px 1px #000;height:90px;resize: none;}
input[type=submit] {width:30%;min-width:200px;background:#fff;padding:12px;font-size:1em;text-align:center;border:solid 2px #c3014d;cursor:pointer;}
input[type=submit]:hover {background:#c3014d;color:#fff;}
input[type=image] {width:30%;min-width:200px;border:none;padding:0;margin:0;box-shadow:none;cursor:pointer;}
div.form-bg {display:none;z-index:1000;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8);}
div.form-zamer {position:relative;width:60%;max-width:620px;height:660px;margin:20px auto 0px;background:url(../img/form-phone-bg.png) no-repeat bottom center #fff;background-size:100% auto;}
div.form-zamer h2 {text-align:center;color:#bb0c4e;font-weight:600;margin:0px;}
div.form-zamer table {width:95%;margin:auto;}
div.form-zamer table td {width:50%;padding:10px;text-align:left;}
div.form-zamer table td[colspan=2] {width:100%;}
div.form-zamer table td input, div.form-zamer table td select {padding:10px;color:#000;width:100% !important;}
div.form-zamer table td textarea {padding:10px;width:100% !important;}
div.work-bg {display:none;z-index:1000;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8);text-align:center;}
div.work-bg img {height:80%;margin:20px auto;}
.but-paral {width:380px;cursor:pointer;}
.but-callback {width:380px;cursor:pointer;}

a:link {color:#c50852;font-weight:500;text-decoration:none;}
a:visited {color:#c50852;font-weight:500;text-decoration:none;}
a:hover {color:#252525;font-weight:500;text-decoration:underline;}
a:active {color:#252525;font-weight:500;text-decoration:underline;}

div.dtable {display:table;border-spacing:0px;margin:auto;width:100%;}
div.drow {display:table-row;}
div.dcell {display:table-cell;position:relative;text-align:center;vertical-align:middle;}
div.wrap {position:relative;max-width:1600px;margin:auto;}
.responsive {display:none;}
#sendinfo {position:relative;margin:0px 0px 50px;padding:50px 0px;border-bottom:solid 1px #c50852;background:#f2f2f2;font-size:1.3em;text-align:center;}
#sendinfo span {color:#c50852;}
#sendinfo aside {border:solid 2px #e4e9ee;background:#c50852;color:#fff;padding:10px 40px 10px 40px;margin:20px;font-size:0.9em;cursor:pointer;}
#sendinfo aside:hover {border:solid 2px #c50852;background:#f2f2f2;color:#545454;}
#sendinfo div.close {position:absolute;right:10px;top:10px;color:red;font-weight:800;font-size:1.3em;cursor:pointer;}

header {z-index:10;margin-top:5px;}
header .dtable {width:80%;max-width:1420px;margin:auto;}
header .small {display:none;}
header .dcell {width:22%;text-align:center;}
header .dcell:first-child {text-align:left;width:20%;}
header .dcell:first-child img {height:65px;margin:10px 0px;}
header .dcell:last-child {text-align:right;width:30%;}
header aside {padding:10px 20px 10px 50px;font-size:0.9em;cursor:pointer;text-decoration:underline;}
header aside.calc {background:url(/2021/img/ico-1.png) no-repeat left center;}
header aside.call {background:url(/2021/img/ico-2.png) no-repeat left center;}
header aside.phone {background:url(/2021/img/ico-3.png) no-repeat left center;border:0;padding:10px 20px 10px 40px;font-size:1.6em;font-weight:500;text-decoration:none;}
header aside.calc:hover {background:url(/2021/img/ico-1.png) no-repeat left center #f2f2f2;}
header aside.call:hover {background:url(/2021/img/ico-2.png) no-repeat left center #f2f2f2;}
header a aside {color:#545454;}
header a:link {font-weight:400;}
header a:visited {font-weight:400;}
header a:hover {font-weight:400;}
header a:active {font-weight:400;}
#result-form-zamer {font-weight:500;color:red;background:rgba(255,255,255,0.8);}
#result-form {font-weight:500;color:red;}

nav {background:url(../img/nav.jpg) repeat-x;background-size:100% 101%;height:69px;margin-top:10px;z-index:1000;}
nav .dtable {width:70%;max-width:1400px;height:100%;margin-left:28%;}
nav .dcell {padding:0px 30px;text-align:center;vertical-align:middle;cursor:pointer;}
nav .dcell aside {text-transform:uppercase;color:#fff;text-shadow:0px 0px 1px #781035;cursor:pointer;font-weight:400;font-size:1em;}
nav .dcell aside:hover {color:#f2f2f2;text-shadow:0px 0px 3px #000;}
nav .dcell:first-child {text-align:left;padding-left:0px;}
nav a {display:table-cell;vertical-align:middle;height:69px;}


article {width:80%;max-width:1420px;margin-bottom:20px;position:relative;}
#elem1 {z-index:3;position:absolute;bottom:-20px; right:5%;transition:all 0.5s ease 0s;}
#elem2 {z-index:3;position:absolute;top:7%;left:0px;transition:all 0.5s ease 0s;}
#elem3 {z-index:3;position:absolute;top:35%;left:6%;transition:all 0.5s ease 0s;}
#elem4 {z-index:3;position:absolute;top:38%;right:0px;transition:all 0.5s ease 0s;}
#elem5 {z-index:3;position:absolute;bottom:10px;right:30%;transition:all 0.5s ease 0s;}
#elem6 {z-index:3;position:absolute;bottom:-40px;right:25%;transition:all 0.5s ease 0s;}
#elem7 {z-index:3;position:absolute;top:40%;left:3%;transition:all 0.5s ease 0s;}
#elem8 {z-index:3;position:absolute;bottom:-20px;right:7%;transition:all 0.5s ease 0s;}
#elem9 {z-index:1;position:absolute;bottom:-60px;left:1%;transition:all 0.5s ease 0s;}
#elem10 {z-index:1;position:absolute;bottom:-40px;right:5%;transition:all 0.5s ease 0s;}
#elem11 {z-index:1;position:absolute;bottom:-80px;right:20%;transition:all 0.5s ease 0s;}
#elem12 {z-index:1;position:absolute;top:80px;left:2%;transition:all 0.5s ease 0s;}
#elem13 {z-index:1;position:absolute;top:-50px;left:25%;transition:all 0.5s ease 0s;}
#elem14 {z-index:1;position:absolute;bottom:30px;right:12%;transition:all 0.5s ease 0s;}
#elem15 {z-index:1;position:absolute;bottom:10px;left:3%;transition:all 0.5s ease 0s;}
#elem16 {z-index:1;position:absolute;top:40px;left:26%;transition:all 0.5s ease 0s;}
#elem17 {z-index:1;position:absolute;top:40px;right:18%;transition:all 0.5s ease 0s;}
#elem18 {z-index:1;position:absolute;bottom:200px;right:7%;transition:all 0.5s ease 0s;}
#elem19 {z-index:1;position:absolute;bottom:-60px;right:15%;transition:all 0.5s ease 0s;}
#elem20 {z-index:1;position:absolute;bottom:-10px;left:3%;transition:all 0.5s ease 0s;}
#elem21 {z-index:1;position:absolute;bottom:-40px;right:5%;transition:all 0.5s ease 0s;}
#elem22 {z-index:1;position:absolute;top:140px;right:1%;transition:all 0.5s ease 0s;}
#elem23 {z-index:1;position:absolute;top:100px;left:0px;transition:all 0.5s ease 0s;}
#elem24 {z-index:1;position:absolute;bottom:100px;right:2%;transition:all 0.5s ease 0s;}

#elem24:hover {transform:translateX(110px);}
#elem23:hover {transform:translateY(80px);}
#elem22:hover {transform:translateX(80px);}
#elem21:hover {transform:skew(-20deg, 20deg);}
#elem20:hover {transform:rotate(10deg);}
#elem19:hover {transform:translateX(40px);}
#elem18:hover {transform:skew(-20deg, 20deg);}
#elem17:hover {transform:rotate(20deg);}
#elem16:hover {transform:skew(-30deg, 30deg);}
#elem15:hover {transform:rotate(-30deg);}
#elem14:hover {transform:skew(20deg, 20deg);}
#elem13:hover {transform:rotate(30deg);}
#elem12:hover {transform:skew(-30deg, 10deg);}
#elem11:hover {transform:rotate(20deg);}
#elem10:hover {transform:skew(-40deg, 30deg);}
#elem9:hover {transform:rotate(30deg);}
#elem8:hover {transform:skew(-20deg, 20deg);}
#elem7:hover {transform:rotate(20deg);}
#elem6:hover {transform:skew(-20deg, 20deg);}
#elem5:hover {transform:rotate(30deg);}
#elem4:hover {transform:translateY(80px);}
#elem3:hover {transform:translateX(-40px);}
#elem2:hover {transform:translateY(100px);}
#elem1:hover {transform:translateX(-80px);}



#slider {}
#slider div.arrow {z-index:10;position:absolute;top:45%;cursor:pointer;}
#slider div.left {left:33%;}
#slider div.right {right:20%;}
#slider div.slide {z-index:1;width:100%;text-align:center;background:#ddd;}
#slider div.slide img {width:100%;}
#slider div.list {z-index:10;position:absolute;bottom:5%;left:45%;cursor:pointer;}
#slider div.list ul {margin:0;padding:0;}
#slider div.list ul li {display:inline-block;border:solid 3px #fff;background:#fff;width:15px;height:15px;margin:0px 5px;}
#slider div.list ul li:hover {border:solid 3px #c3014d;background:none;}
#slider div.list ul li.active {border:solid 3px #c3014d;background:none;}


#slider-cnt {padding-bottom:60px;background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;}
#slider-cnt .dtable {width:60%;max-width:900px;margin:30px 0px 0px 33%;}
#slider-cnt .dcell {text-align:left;vertical-align:top;}
#slider-cnt .dcell:first-child {width:40%;}
#slider-cnt .dcell:last-child {width:60%;}
#slider-cnt .dcell table th {padding:10px;}
#slider-cnt .dcell table td {padding:10px;}
#slider-cnt article {width:50%;margin:30px 20% 0px 33%;}

#slider-menu {position:absolute;top:0px;left:10%;width:23%;height:100%;overflow:hidden;background:url(../img/slider-menu-bg.png) no-repeat left top;background-size:100% 100%;}
#slider-menu .dtable {margin-top:40px;}
#slider-menu .dcell {color:#fff;text-shadow:0px 0px 1px #781035;cursor:pointer;font-weight:400;font-size:1.4em;padding:15px 0px 15px 40px;text-align:left;}
#slider-menu .dcell:hover {background:#d40b56;}
#slider-menu ul {display:none;}
#slider-menu .dcell:hover ul {display:block;}
#slider-menu ul li {margin-bottom:5px;margin-left:0px;padding:0;color:#fff;list-style-image:none;font-size:0.75em;}
#slider-menu a:link {color:#fff;font-weight:400;text-decoration:none;}
#slider-menu a:visited {color:#fff;font-weight:400;text-decoration:none;}
#slider-menu a:hover {color:#fff;font-weight:400;text-decoration:none;}
#slider-menu a:active {color:#fff;font-weight:400;text-decoration:none;}
#slider-menu ul li a:link {color:#fff;font-weight:400;text-decoration:none;}
#slider-menu ul li a:visited {color:#fff;font-weight:400;text-decoration:none;}
#slider-menu ul li a:hover {color:#f2f2f2;font-weight:400;text-decoration:underline;}
#slider-menu ul li a:active {color:#f2f2f2;font-weight:400;text-decoration:underline;}



#main-product {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#main-product .dtable {background:#fff;margin-bottom:30px;transition:all 0.5s ease 0s;box-shadow:0px 2px 5px #999;}
#main-product .dcell:nth-child(1) {width:23%;}
#main-product .dcell:nth-child(1) img {width:100%;}
#main-product .dcell:nth-child(2) {width:40%;text-align:left;font-size:1em;padding:0px 3% 10px 20px;}
#main-product .dcell:nth-child(3) {width:39%;}
#main-product .dcell:nth-child(3) table {width:90%;}
#main-product .dcell:nth-child(3) table td {width:50%;padding:7px;}
#main-product .dcell:nth-child(3) table td img {width:95%;cursor:pointer;box-shadow:0px 0px 3px #999;}
#main-product .dcell:nth-child(3) table td.price-old {color:#969fa4;text-align:center;text-decoration:line-through;white-space:nowrap;font-size:1.2em;}
#main-product .dcell:nth-child(3) table td.price-new {color:#c91c60;text-align:center;white-space:nowrap;font-size:1.4em;font-weight:600;}
#main-product .dtable .dcell:nth-child(2) h2 {margin-bottom:5px;padding-bottom:0px;}
#main-product .img-but {width:185px;}

#main-product .dtable:hover {background:#253a46;box-shadow:0px 2px 5px #000;}
#main-product .dtable:hover .dcell:nth-child(2) h2 {color:#fff;text-decoration:underline;}
#main-product .dtable:hover .dcell:nth-child(2) p {color:#fff;}
#main-product .dtable:hover .dcell:nth-child(3) table td.price-new {color:#fff;}
#main-product .dtable:hover .dcell:nth-child(3) table td img {box-shadow:0px 0px 3px #ddd;}
#main-product a:link {font-weight:400;text-decoration:none;}
#main-product a:visited {font-weight:400;text-decoration:none;}
#main-product a:hover {font-weight:400;text-decoration:none;}
#main-product a:active {font-weight:400;text-decoration:none;}

#paral-product {background:url(../img/bg-line.png) no-repeat top center #f3f4f4;background-size:100% 36px;padding:70px 0px 40px;margin-bottom:-40px;}
#paral-product .dtable {background:#fff;margin-bottom:30px;transition:all 0.5s ease 0s;box-shadow:0px 2px 5px #999;}
#paral-product .dcell:nth-child(1) {width:30%;}
#paral-product .dcell:nth-child(1) img {width:100%;}
#paral-product .dcell:nth-child(2) {width:70%;text-align:left;font-size:1em;padding:0px 3% 10px 20px;}
#paral-product .dcell:nth-child(2) h2 {margin-bottom:5px;padding-bottom:0px;}
#paral-product .dcell:nth-child(2) table {width:100%;}
#paral-product .dcell:nth-child(2) table th {width:5%;vertical-align:middle;padding:3px;}
#paral-product .dcell:nth-child(2) table th img {width:90%;}
#paral-product .dcell:nth-child(2) table td {text-align:left;padding:3px;}

#ready-product {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:10px;}
#ready-product .dtable {transition:all 0.5s ease 0s;}
#ready-product .dtable .bg {cursor:pointer;}
#ready-product .dtable .dcell h2 {}
#ready-product .dtable .dcell div {display:none;font-size:1.2em;padding:30px 0px;background:#253a46;width:100%;position:absolute;top:85%;left:0px;z-index:5;}
#ready-product .dtable .dcell div p {color:#fff;width:90%;margin:auto;}
#ready-product .dtable .dcell div ul {color:#fff;width:90%;margin:auto;}
#ready-product .dtable .dcell div ul li {color:#fff;width:auto;float:left;list-style-image:url(../img/li.png);}
#ready-product .dtable .bg:hover {background:#253a46;}
#ready-product .dtable .bg:hover h2 {color:#fff;}
#ready-product .dtable .bg:hover div {display:block;}
#ready-product .dcell:nth-child(1) {width:23%;}
#ready-product .dcell:nth-child(1) img {width:100%;}
#ready-product .dcell:nth-child(1) h2 {position:absolute;top:20px;left:20px;color:#fff;font-size:2em;}
#ready-product .dcell:nth-child(2) {width:26%;}
#ready-product .dcell:nth-child(2) img {width:80%;}
#ready-product .dcell:nth-child(3) {width:25%;}
#ready-product .dcell:nth-child(3) img {width:80%;}
#ready-product .dcell:nth-child(4) {width:26%;}
#ready-product .dcell:nth-child(4) img {width:80%;}


#preim {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#preim .dtable {
    font-family: 'DIN Pro Cond';
    font-weight: 500;font-size:1.2em;
    font-style: normal;
}
#preim .dtable .dcell {width:17%;text-align:left;padding:10px;vertical-align:bottom;}
#preim .dtable .dcell:hover img {transform:translateY(-10px);transition:all 0.5s ease 0s;}


#consult {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:12px;}
#consult .dtable {transition:all 0.5s ease 0s;}
#consult .dcell:nth-child(1) {width:23%;vertical-align:top;z-index:-1;}
#consult .dcell:nth-child(1) img {width:100%;}
#consult .dcell:nth-child(1) h2 {position:absolute;top:20px;left:20px;color:#fff;font-size:1.6em;text-align:left;}
#consult .dcell:nth-child(2) {width:38%;text-align:center;vertical-align:bottom;}
#consult .dcell:nth-child(2) img {width:65%;}
#consult .dcell:nth-child(2) img.bg {width:98%;z-index:-1;position:absolute;left:10%;bottom:-50px;}
#consult .dcell:nth-child(3) {width:39%;vertical-align:middle;font-size:1.1em;}
#consult .dcell:nth-child(3) h2 {font-size:2.4em;}
#consult .dcell:nth-child(3) form {width:60%;text-align:left;margin:auto;}
#consult .dcell:nth-child(3) form img {width:180px;cursor:pointer;}
#consult .dcell:nth-child(3) form img:hover {transform:scale(0.95);transition:all 0.5s ease 0s;}
.consbg {background:url(/2021/img/bg-line.png) no-repeat top center !important;background-size:100% 36px;padding:36px 0px 0px;margin:-5px 0px -40px;}


#consult2 {margin-bottom:-22px;}
#consult2 .dtable {transition:all 0.5s ease 0s;}
#consult2 .dcell:nth-child(1) {width:23%;z-index:-1;}
#consult2 .dcell:nth-child(1) img {width:100%;}
#consult2 .dcell:nth-child(1) h2 {position:absolute;top:20px;left:20px;color:#fff;text-align:left;}
#consult2 .dcell:nth-child(2) {padding:40px;text-align:left;}
#consult2 .preim {width:25%;padding:20px;text-align:left;vertical-align:top;}
#consult2 .preim img {width:auto !important;}
#consult2 table th {padding:5px;width:15%;}
#consult2 table th img {width:50%;}
#consult2 table td {padding:5px;}



#main-foto {background:#f3f4f4;margin:-3px auto -3px;z-index:-1;overflow:hidden;}
#main-foto table {width:100%;border-spacing:0px;}
#main-foto table td {width:16.66%;padding:0px;position:relative;vertical-align:top;border:solid 3px #fff;}
#main-foto table td:hover {z-index:10;border:solid 3px #cb0a51;transform:scale(1.01);box-shadow:0px 0px 5px #cb0a51;}
#main-foto table td[colspan=2] {width:33.33%;}
#main-foto table td img {width:100%;height:100%;}
#main-foto table td div {z-index:3;opacity:0.01;position:absolute;width:100%;height:100%;background:rgba(174, 11, 77, 1);color:#fff;text-align:center;transition:all 1s ease 0s;cursor:pointer;}

// #main-foto table td div:hover {opacity:0.9;}


#review {padding:60px 0px;}
#review .dtable {border-spacing:10px;}
#review .dcell {width:24%;background:url(../img/review-quote.png) no-repeat left top #f1f5f8;padding:40px 0px;vertical-align:top;}
#review .dcell h4 {width:85%;margin:auto;font-weight:500;font-size:0.85em;text-align:left;padding-bottom:20px;}
#review .dcell h4 span {color:#666;}
#review .dcell p {width:85%;margin:auto;text-align:left;}
#review .dcell:hover {background:url(../img/review-quote.png) no-repeat left top #c3014d;padding:40px 0px;box-shadow:0px 0px 5px #666;transform:scale(1.05);transition:all 0.5s ease 0s;}
#review .dcell:hover h4 {color:#fff;}
#review .dcell:hover h4 span {color:#fff;}
#review .dcell:hover p {color:#fff;}
#review div.arrow {width:2%;z-index:10;position:absolute;top:45%;cursor:pointer;}
#review div.left {left:5%;}
#review div.right {right:5%;}




#balcony-type {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:30px;}
#balcony-type .dcell {width:50%;vertical-align:top;}
#balcony-type .dcell img {width:100%;}
#balcony-type .dcell:first-child div {width:60%;position:absolute;bottom:20px;right:20px;text-align:left;padding:20px 20px 20px 40px;background:url(../img/balcony-div-bg.png) no-repeat bottom left rgba(255, 255, 255, 0.5);transition:all 1s ease 0s;}
#balcony-type .dcell:last-child div {width:60%;position:absolute;bottom:20px;left:20px;text-align:left;padding:20px 20px 20px 40px;background:url(../img/balcony-div-bg.png) no-repeat bottom left rgba(255, 255, 255, 0.5);transition:all 1s ease 0s;}
#balcony-type .dcell:first-child div:hover {background:url(../img/balcony-div-bg.png) no-repeat bottom left rgba(255, 255, 255, 1);transform:scale(1.05);}
#balcony-type .dcell:last-child div:hover {background:url(../img/balcony-div-bg.png) no-repeat bottom left rgba(255, 255, 255, 1);transform:scale(1.05);}

#balcony-txt {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:10px;}
#balcony-txt .dtable {}
#balcony-txt .dcell {width:23%;vertical-align:bottom;}
#balcony-txt .dcell:nth-child(1) {z-index:-1;vertical-align:top;}
#balcony-txt .dcell:nth-child(1) img {width:100%;}
#balcony-txt .dcell:nth-child(2) {width:77%;vertical-align:top;}
#balcony-txt .dcell h2 {text-align:left;}
#balcony-txt .dcell table {width:90%;margin:20px auto 5px;}
#balcony-txt .dcell table th {width:5%;padding:10px;}
#balcony-txt .dcell table td {width:20%;padding:10px;}

#balcony-txt2 {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:10px;}
#balcony-txt2 .dtable {}
#balcony-txt2 .dcell {width:23%;vertical-align:bottom;}
#balcony-txt2 .dcell:nth-child(1) {z-index:-1;vertical-align:top;}
#balcony-txt2 .dcell:nth-child(1) img {width:100%;}
#balcony-txt2 .dcell:nth-child(2) {width:77%;vertical-align:top;}
#balcony-txt2 .dcell h2 {text-align:left;}
#balcony-txt2 .dcell table {width:90%;margin:20px auto 5px;}
#balcony-txt2 .dcell table th {width:5%;padding:10px;}
#balcony-txt2 .dcell table td {width:20%;padding:10px;}



#balcony-product {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#balcony-product .dtable {background:#fff;margin-bottom:30px;transition:all 0.5s ease 0s;box-shadow:0px 2px 5px #999;}
#balcony-product .dcell:nth-child(1) {width:23%;}
#balcony-product .dcell:nth-child(1) img {width:100%;}
#balcony-product .dcell:nth-child(2) {width:77%;text-align:left;padding:0px 20px;}
#balcony-product .dcell:nth-child(2) table {width:95%;margin:20px auto;}
#balcony-product .dcell:nth-child(2) table th {width:5%;padding:0px;}
#balcony-product .dcell:nth-child(2) table td {width:20%;padding:0px;font-size:0.9em;}
#balcony-product .dcell:nth-child(2) h2 {margin:0;padding:0;}
#balcony-product .dcell:nth-child(2) h2.price {color:#c91c60;font-weight:600;text-align:left;}

#balcony-product .dtable:hover {background:#253a46;box-shadow:0px 2px 5px #000;}
#balcony-product .dtable:hover .dcell:nth-child(2) h2 {color:#fff;text-decoration:underline;}
#balcony-product .dtable:hover .dcell:nth-child(2) h2.price {color:#fff;text-decoration:underline;}
#balcony-product .dtable:hover .dcell:nth-child(2) table td {color:#989898;}

#balcony-type2 {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#balcony-type2 .dtable {border-spacing:20px;}
#balcony-type2 .dcell {width:33%;padding:20px;background:#fff;box-shadow:2px 1px 5px #999;transition:all 0.5s ease 0s;}
#balcony-type2 .dcell img {margin:auto;width:90%;}
#balcony-type2 .dcell p span {font-weight:600;font-size:1.5em;color:#c60c55;}
#balcony-type2 .dcell:hover {z-index:5;transform:scale(1.05);}



#rehau-type {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:20px 0px;}
#rehau-type .dtable {border-spacing:0px;}
#rehau-type .dcell {width:33%;vertical-align:bottom;padding:20px;transition:all 0.5s ease 0s;}
#rehau-type .dcell img {margin:auto;width:70%;}
#rehau-type .dcell:hover {z-index:5;transform:translateY(-20px);}

#rehau-ico {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:10px;}
#rehau-ico .dtable {}
#rehau-ico .dcell {width:23%;vertical-align:middle;}
#rehau-ico .dcell:nth-child(1) {z-index:-1;}
#rehau-ico .dcell:nth-child(1) img {width:100%;}
#rehau-ico .dcell:nth-child(2) {width:79%;}
#rehau-ico .dcell h2 {text-align:left;padding-left:60px;}
#rehau-ico .dcell table {width:90%;margin:auto;}
#rehau-ico .dcell table th {width:10%;padding:20px;}
#rehau-ico .dcell table td {width:23%;padding:20px;font-size:1.2em;}


#rehau-product {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#rehau-product .dtable {background:#fff;margin-bottom:30px;transition:all 0.5s ease 0s;box-shadow:0px 2px 5px #999;}
#rehau-product .dcell:nth-child(1) {width:23%;}
#rehau-product .dcell:nth-child(1) img {width:100%;height:100%;}
#rehau-product .dcell:nth-child(2) {text-align:left;vertical-align:top;padding:20px 10px;}
#rehau-product .dcell:nth-child(2) table {width:95%;margin:auto;border-spacing:0;}
#rehau-product .dcell:nth-child(2) table th {text-align:left;vertical-align:top;padding:3px;font-size:1em;}
#rehau-product .dcell:nth-child(2) table td {text-align:right;vertical-align:top;padding:3px;font-size:1em;font-size:0.85em;}
#rehau-product .dcell:nth-child(2) h2 {width:95%;margin:10px auto;padding:0;}
#rehau-product .dcell:nth-child(2) h2.price {color:#c91c60;font-weight:600;text-align:left;}
#rehau-product .dcell:nth-child(3) {text-align:left;vertical-align:top;padding:20px 10px;}
#rehau-product .dcell:nth-child(3) h2 {color:#fff;margin:10px auto;padding:0;}
#rehau-product .dcell:nth-child(3) table {width:95%;margin:auto;border-spacing:0;}
#rehau-product .dcell:nth-child(3) table th {text-align:left;vertical-align:top;padding:3px;font-size:1em;}
#rehau-product .dcell:nth-child(3) table td {text-align:right;vertical-align:top;padding:3px;font-size:1em;font-size:0.85em;}
#rehau-product .dcell:nth-child(3) img.but-order {cursor:pointer;width:180px;margin:10px auto;float:right;}
#rehau-product .dcell:nth-child(4) {width:23%;text-align:center;vertical-align:middle;}
#rehau-product .dcell:nth-child(4) img.ico {height:200px;max-width:192px;}
#rehau-product .dcell:nth-child(4) img.but-order {cursor:pointer;width:180px;margin:10px auto;}
#rehau-product .dcell:nth-child(2) table tr:hover {background:#f2f2f2;}
#rehau-product .dcell:nth-child(3) table tr:hover {background:#f2f2f2;}
#rehau-product img.but-paral {margin:10px auto 20px;}


#complect-product {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#complect-product .dtable {background:#fff;margin-bottom:30px;transition:all 0.5s ease 0s;box-shadow:0px 2px 5px #999;}
#complect-product .dcell:nth-child(1) {width:23%;}
#complect-product .dcell:nth-child(1) img {width:100%;height:100%;}
#complect-product .dcell:nth-child(2) {text-align:left;padding:0px 20px;}
#complect-product .dcell:nth-child(3) {width:23%;text-align:center;padding:0px 20px;}
#complect-product .dcell:nth-child(3) img {width:160px;}

#schuco-ico {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px 70px;}
#schuco-ico .dtable {border-spacing:40px;}
#schuco-ico .dcell {padding:40px;width:33%;box-shadow:1px 1px 3px #999;background:rgba(37,58,70,0);font-size:1.2em;font-weight:600;text-align:left;cursor:pointer;transition:all 1s ease 0s;}
#schuco-ico .dcell:hover {background:rgba(37,58,70,1);color:#fff;}
#schuco-ico .active {background:rgba(37,58,70,1);color:#fff;}
#schuco-ico .dcell img {width:100%;margin-bottom:10px;}

#schuco-product {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px 70px;}
#schuco-product .schuco-tbl {width:100%;border-spacing:20px;}
#schuco-product .schuco-tbl th {padding:10px;background:#aacd65;color:#fff;font-size:1.3em;font-weight:500;text-align:left;}
#schuco-product .schuco-tbl td {padding:20px;background:#e9e9e9;vertical-align:top;}
#schuco-product .schuco-tbl td:first-child {font-weight:700;width:30%;}
#schuco-product .schuco-tbl-ico th {padding:10px;width:5%;}
#schuco-product .schuco-tbl-ico td {padding:10px;width:95%;}
#schuco-product h2 {color:#1e1e1e;font-weight:400;padding:10px 0px;margin:20px 0px;border-top:solid 1px #1e1e1e;border-bottom:solid 1px #1e1e1e;}

#schuco-txt {background:url(../img/bg-line.png) no-repeat top center;background-size:100% 36px;padding-bottom:0px;}
#schuco-txt .dtable {}
#schuco-txt .dcell:nth-child(1) {width:23%;vertical-align:bottom;padding-top:36px;}
#schuco-txt .dcell:nth-child(1) img {width:100%;}
#schuco-txt .dcell:nth-child(2) {padding-left:40px;}
#schuco-txt .dcell table {width:100%;}
#schuco-txt .dcell table th {width:25%;padding:10px;text-align:left;vertical-align:bottom;}
#schuco-txt .dcell table td {width:25%;padding:10px;vertical-align:top;}
#schuco-txt h2 {border:none;text-align:left;}

#schuco-type {background:url(../img/bg-line.png) no-repeat top center;background-size:100% 36px;padding:70px 0px 30px;}
#schuco-type .dtable {width:100%;margin-left:0px;}
#schuco-type .dcell {width:25%;text-align:left;vertical-align:top;padding:20px;}
#schuco-type h2 {border:none;text-align:left;}

#mission-type {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px;}
#mission-type .dtable {width:90%;margin-left:0px;}
#mission-type .dcell {text-align:left;}
#mission-type .s {width:10%;}

#otkos-type {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px;}
#otkos-type .dtable {width:90%;margin-left:0px;}
#otkos-type .dcell {width:33%;text-align:left;vertical-align:top;padding:20px;}

#podokon-type {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px;}
#podokon-type .dtable {width:90%;margin-left:0px;}
#podokon-type .dcell {width:20%;text-align:left;vertical-align:top;padding:20px;}

#mosque-type {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px;}
#mosque-type .dtable {width:90%;margin-left:0px;}
#mosque-type .dcell {width:33%;text-align:left;vertical-align:top;padding:20px;}

#lamin-type {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px;}
#lamin-type .dtable {width:100%;margin-left:0px;}
#lamin-type .dcell {width:25%;text-align:left;vertical-align:top;padding:20px;}



.lamin-txt {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px 60px;}
.lamin-txt table {margin:40px auto;}
.lamin-txt th {width:2%;text-align:center;padding:10px;}
.lamin-txt td {width:48%;text-align:left;padding:10px;}


#calc-ico {background:#f3f4f4;}
#calc-ico .dtable {border-spacing:40px;width:60%;}
#calc-ico .dcell {padding:40px;text-align:center;width:33%;box-shadow:1px 1px 3px #999;background:rgba(37,58,70,0);font-size:1.2em;font-weight:600;cursor:pointer;transition:all 1s ease 0s;}
#calc-ico .dcell:hover {background:rgba(37,58,70,1);color:#fff;}
#calc-ico .active {background:rgba(37,58,70,1);color:#fff;}
#calc-ico .dcell img {width:100%;margin-bottom:10px;}

#service-ico {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#service-ico .dtable {border-spacing:40px;width:100%;}
#service-ico .dcell {padding:40px;text-align:center;width:33%;box-shadow:1px 1px 3px #999;background:rgba(37,58,70,0);font-size:1.2em;font-weight:600;cursor:pointer;transition:all 1s ease 0s;}
#service-ico .dcell:hover {background:rgba(37,58,70,1);color:#fff;}
#service-ico .active {background:rgba(37,58,70,1);color:#fff;}
#service-ico .dcell img {width:100%;margin-bottom:10px;}


#product-ico {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#product-ico .dtable {border-spacing:20px;width:100%;}
#product-ico .dcell {padding:0px;text-align:center;width:20%;box-shadow:1px 1px 3px #999;transition:all 1s ease 0s;}
#product-ico .dcell:hover {box-shadow:0px 0px 8px #c4024e;}
#product-ico .dcell img {width:100%;}

#product-txt {;padding-bottom:12px;margin-bottom:-22px;}
#product-txt .dtable {transition:all 0.5s ease 0s;}
#product-txt .dcell:nth-child(1) {width:23%;vertical-align:top;z-index:-1;}
#product-txt .dcell:nth-child(1) img {width:100%;}
#product-txt .dcell:nth-child(2) {width:77%;text-align:left;padding:40px;vertical-align:top;}


#pvh-txt {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:5px;}
#pvh-txt .dcell {width:23%;vertical-align:top;}
#pvh-txt .dcell:nth-child(1) img {width:100%;}
#pvh-txt .dcell:nth-child(2) {width:79%;}
#pvh-txt .dcell h2 {text-align:left;padding:10px 0px;margin:0;}
#pvh-txt .dcell table {width:95%;margin:auto;}
#pvh-txt .dcell table td {width:33%;padding:10px;vertical-align:top;font-size:1em;}
#pvh-txt .dcell table td[colspan=3] {width:100%;padding-left:0;}
#pvh-txt .dcell p {text-align:left; padding:0px 0px 5px 30px;font-size:1em;}

#pvh-type {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}
#pvh-type .dtable {border-spacing:20px;}
#pvh-type .dcell {width:33%;padding:20px;text-align:left;background:#fff;box-shadow:2px 1px 5px #999;transition:all 0.5s ease 0s;}
#pvh-type .dcell img {margin:auto;width:90%;}
#pvh-type .dcell p span {font-weight:600;font-size:1.5em;color:#c60c55;}
#pvh-type .dcell:hover {z-index:5;transform:scale(1.05);}

#pvh-ico {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:13px;}
#pvh-ico p {text-align:left;width:90%;margin:auto;}
#pvh-ico .dcell {width:23%;vertical-align:middle;}
#pvh-ico .dcell:nth-child(1) img {width:100%;}
#pvh-ico .dcell:nth-child(2) {width:79%;}

#alum-txt {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px 60px;}
#alum-txt .dcell {width:20%;vertical-align:top;text-align:left;padding:20px;}

#antifire-product {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:60px 0px;}
#antifire-product .dtable {background:#fff;margin-bottom:30px;transition:all 0.5s ease 0s;box-shadow:0px 2px 5px #999;}
#antifire-product .dcell:nth-child(1) {width:23%;}
#antifire-product .dcell:nth-child(1) img {width:100%;height:100%;}
#antifire-product .dcell:nth-child(2) {text-align:left;padding:0px 20px;}
#antifire-product li {margin:10px 0px 20px 20px;list-style-image:url(../img/li-arrow.png);font-size:1.3em;color:#42464c;font-weight:300;text-decoration:underline;cursor:pointer;display:inline-block;}
#antifire-product li.active {list-style-image:url(../img/li-arrow-a.png);}

#antifire-txt {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding:40px 0px 60px;}
#antifire-txt .dcell {width:25%;vertical-align:top;text-align:left;padding:20px;}




#foot {background:url(../img/bg-line.png) no-repeat bottom center #5d656e;background-size:100% 36px;padding:30px 0px 40px;}
#foot .dtable {}
#foot .dtable .dcell {width:23%;text-align:left;vertical-align:top;}
#foot .dtable .dcell:first-child {width:23%;}
#foot .dtable .dcell:last-child {width:13%;}
#foot .dtable .dcell p {color:#fff;}
#foot .dtable .dcell a:link {color:#fff;font-weight:200;text-decoration:none;}
#foot .dtable .dcell a:visited {color:#fff;font-weight:200;text-decoration:none;}
#foot .dtable .dcell a:hover {color:#f2f2f2;font-weight:200;text-decoration:underline;}
#foot .dtable .dcell a:active {color:#f2f2f2;font-weight:200;text-decoration:underline;}
#foot .dtable .dcell:first-child a:link {color:#fff;font-weight:300;text-decoration:underline;}
#foot .dtable .dcell:first-child a:visited {color:#fff;font-weight:300;text-decoration:underline;}
#foot .dtable .dcell:first-child a:hover {color:#f2f2f2;font-weight:300;text-decoration:none;}
#foot .dtable .dcell:first-child a:active {color:#f2f2f2;font-weight:300;text-decoration:none;}
#foot table {width:100%;}
#foot table th {width:40px;}
#foot table td {color:#fff;font-size:0.9em;white-space:nowrap;}
#foot table td span {font-size:1.4em;font-weight:400;color:#fff;}



@media (max-width:1280px){
	body {padding-top:0px;}
	#fix {position:relative;}

	h1 {font-size:1.7em;}
	h2 {font-size:1.5em;}
	p {font-size:0.95em;}


	div.dtable {display:table;}
	div.drow {display:table-row;}
	div.dcell {display:table-cell;}


	header .dtable {width:98%;max-width:1200px;}
	header aside {font-size:0.9em;}
	header aside.phone {font-size:1.6em;}
	header .dcell:first-child img {height:45px;margin:10px 0px;}

	div.form-zamer {height:420px;margin:10px auto 0px;}
	div.form-zamer table td {width:50%;padding:5px;}
	div.form-zamer table td input, div.form-zamer table td select {padding:2px;}
	div.form-zamer table td textarea {padding:2px;}

	nav .dtable {width:95%;max-width:1200px;height:100%;margin:auto;}
	nav .dcell {padding:0px 20px;text-align:center;vertical-align:middle;cursor:pointer;}
	nav .dcell aside {font-weight:400;font-size:1em;}

	article {width:95%;max-width:1000px;min-width:400px;}
	#elem1 {z-index:3;position:absolute;bottom:-20px; right:1%;width:80px;}
	#elem2 {z-index:3;position:absolute;top:7%;left:0px;width:80px;}
	#elem3 {z-index:3;position:absolute;top:35%;left:0px;width:60px;}
	#elem4 {z-index:3;position:absolute;top:38%;right:0px;width:60px;}
	#elem5 {z-index:3;position:absolute;bottom:-10px;right:30%;width:80px;}
	#elem6 {z-index:3;position:absolute;bottom:-40px;right:40%;width:80px;}
	#elem7 {z-index:3;position:absolute;top:40%;left:0px;width:60px;}
	#elem8 {z-index:3;position:absolute;bottom:-20px;right:7%;width:80px;}
	#elem9 {z-index:1;position:absolute;bottom:-60px;left:1%;width:80px;}
	#elem10 {z-index:1;position:absolute;bottom:-40px;right:5%;width:80px;}
	#elem11 {z-index:1;position:absolute;bottom:-80px;right:20%;width:80px;}
	#elem12 {z-index:1;position:absolute;top:80px;left:0px;width:60px;}
	#elem13 {z-index:1;position:absolute;top:-50px;left:25%;width:80px;}
	#elem14 {z-index:1;position:absolute;bottom:30px;right:12%;width:80px;}
	#elem15 {z-index:1;position:absolute;bottom:-40px;left:-20px;width:70px;}
	#elem16 {z-index:1;position:absolute;top:40px;left:26%;width:60px;}
	#elem17 {z-index:1;position:absolute;top:40px;right:18%;width:70px;}
	#elem18 {z-index:1;position:absolute;bottom:120px;right:7%;width:60px;}
	#elem19 {z-index:1;position:absolute;bottom:-40px;right:20%;width:60px;}
	#elem20 {z-index:1;position:absolute;bottom:-10px;left:0px;width:80px;}
	#elem21 {z-index:1;position:absolute;bottom:-40px;right:1%;width:70px;}

	#slider div.left {left:25%;}
	#slider div.right {right:10%;}

	#slider-cnt {padding-bottom:60px;background-size:100% 40px;}
	#slider-cnt .dtable {width:70%;margin:30px 0px 0px 30%;}
	#slider-cnt .dcell {display:block;}
	#slider-cnt .dcell:first-child {width:100%;}
	#slider-cnt .dcell:last-child {width:100%;}
	#slider-cnt .dcell table th {padding:10px;}
	#slider-cnt .dcell table td {padding:10px;}
	#slider-cnt article {width:60%;margin:auto;margin-left:25%;}

	#slider-menu .dtable {margin-top:25px;}
	#slider-menu {position:absolute;top:0px;left:1%;width:20%;}
	#slider-menu .dcell {font-size:1.2em;padding:25px 0px 15px 35px;text-align:left;}


	#main-product {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:30px 0px;}
	#main-product .dtable {margin-bottom:20px;}
	#main-product .dcell:nth-child(1) {width:20%;}
	#main-product .dcell:nth-child(2) {width:40%;padding:0px 10px 10px 20px;}
	#main-product .dcell:nth-child(3) {width:40%;}
	#main-product .dcell:nth-child(3) table {width:100%;}
	#main-product .dcell:nth-child(3) table td {width:50%;padding:7px;}
	#main-product .dcell:nth-child(3) table td img {width:95%;cursor:pointer;box-shadow:0px 0px 3px #999;}

	#ready-product {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:10px;}

	#preim {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;padding:40px 0px;}

	#consult {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;padding-bottom:20px;overflow:hidden;}
	#consult .dcell:nth-child(1) {display:none;}
	#consult .dcell:nth-child(2) {width:60%;text-align:center;vertical-align:bottom;}
	#consult .dcell:nth-child(2) img {width:45%;margin-bottom:-5px;}
	#consult .dcell:nth-child(2) img.bg {width:100%;bottom:-45px;}
	#consult .dcell:nth-child(3) {width:40%;}
	#consult .dcell:nth-child(3) form {width:70%;}
	#consult .dcell:nth-child(3) p {display:none !important;}
	.consbg {margin:-5px 0px -30px;}

	#main-foto {}

	#review {padding:40px 0px;}
	#review .dtable {border-spacing:10px;}
	#review div.arrow {z-index:10;position:absolute;top:45%;cursor:pointer;}
	#review div.left {left:0px;}
	#review div.right {right:0px;}

	#balcony-type {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;}
	#balcony-txt {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;}
	#balcony-txt2 {background:url(../img/bg-line.png) no-repeat bottom center;background-size:100% 36px;}
	#balcony-product {background:url(../img/bg-line.png) no-repeat bottom center #f3f4f4;background-size:100% 36px;}

	#balcony-type .dcell:first-child div {width:85%;}
	#balcony-type .dcell:last-child div {width:85%;}

	#balcony-txt .dtable {}
	#balcony-txt .dcell {width:20%;}
	#balcony-txt .dcell:nth-child(2) {width:40%;padding-bottom:50px;}
	#balcony-txt .dcell:nth-child(3) {width:40%;padding-bottom:50px;}

	#balcony-txt2 .dcell {width:20%;vertical-align:bottom;}
	#balcony-txt2 .dcell:nth-child(2) {width:40%;padding-bottom:100px;}
	#balcony-txt2 .dcell:nth-child(3) {width:40%;padding-bottom:100px;}

	#balcony-product .dcell:nth-child(1) {width:20%;}
	#balcony-product .dcell:nth-child(2) {width:80%;text-align:left;padding:0px 20px;}
	#balcony-product .dcell:nth-child(2) table {width:100%;margin:10px auto;}
	#balcony-product .dcell:nth-child(2) table th {width:5%;padding:5px;}
	#balcony-product .dcell:nth-child(2) table td {width:20%;padding:5px;font-size:0.85em;}

	#balcony-type2 .dtable {border-spacing:20px;}
	#balcony-type2 .dcell {width:33%;padding:20px;background:#fff;box-shadow:2px 1px 5px #999;transition:all 0.5s ease 0s;}


	#product-ico {padding:40px;}

	#foot {background:url(../img/bg-line.png) no-repeat bottom center #5d656e;background-size:100% 36px;}
	#foot .dtable {}
	#foot .dtable .dcell {width:20%;text-align:left;vertical-align:top;}
	#foot .dtable .dcell:first-child {width:20%;}
	#foot .dtable .dcell:last-child {width:13%;}
	#foot .dtable .dcell p {color:#fff;}
}

